Bug 7860 - Отсутствуют изображения и файлы в документации
: Отсутствуют изображения и файлы в документации
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ImageMagick)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-04 18:56 by
Modified: 2005-10-15 16:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-04 18:56:22
Понадобилось мне отресайзить фотку. Нашел две неприятности:

- в man convert

For  more  information  about  this  command,  point  your  browser  to
file:///usr/share/doc/ImageMagick-6.2.3/index.html.

Ссылается на несуществующую страницу. index.html не существует. Предлагаю
поправить ман, чтобы он ссылался на convert.html Кстати, man ImageMagick и man
montage, вообщем все страницы, ссылаются на этот index.html...

- в документации

В каталоге с документацией, файл convert.html должен содержать три картинки:
rose.{png,jpg} и fuzzy-magick.png Их нет :-(( В остальные страницы я не
заглядывал..

Далее в этом же файле всё меню сбоку ссылается на несуществующие страницы :((

Пожалуйста, исправьте это...

[c0der@mycomp ~]$ rpm -q ImageMagick
ImageMagick-6.2.3-alt1.1
------- Comment #1 From 2005-09-08 16:30:29 -------
исправлено в 6.2.4-alt1
------- Comment #2 From 2005-09-20 16:37:17 -------
(In reply to comment #1)
> исправлено в 6.2.4-alt1

Где он? В Сизифе не наблюдаю... я подозреваю, что вы его в Бранч залили? А можно
и в Сизиф тоже?

------- Comment #3 From 2005-10-15 16:47:48 -------
Закрываю, т.к. проверил и убедился, что fixed